@charset "utf-8";
.entrance_examBox {
  width: auto;
  height: auto;
  overflow: hidden;
  padding: 0 10px;
}
.box {
  background-color: #f2f2f2;
  padding: 30px 20px;
}
.box h3 {
  border-bottom: #005bd1 solid 4px;
  border-top: #005bd1 solid 4px;
  font-size: 32px;
  color: #000000;
  line-height: 1.0em;
  text-indent: 60px;
  padding: 10px 0;
  margin-bottom: 10px;
}
.box h3.area {
  background: #e6f1ff url(/search_school/images/back_h3_area.png) no-repeat 10px 50%;
}
.box h3.manabi {
  background: #e6f1ff url(/search_school/images/back_h3_manabi.png) no-repeat 10px 50%;
  margin-top: 60px;
}
@media screen and (max-width:736px) {
  .entrance_examBox {
    padding: 0 5px;
  }
  .box {
    padding: 15px 10px;
  }
  .box h3 {
    border-bottom: #005bd1 solid 1px;
    border-top: #005bd1 solid 1px;
    font-size: 16px;
    text-indent: 20px;
    padding: 5px 0;
    margin-bottom: 5px;
  }
  .box h3.area {
    background-position: 0 50%;
    background-size: 16px 12px;
    -moz-background-size: 16px 12px;
    -webkit-background-size: 16px 12px;
  }
  .box h3.manabi {
    background-position: 5px 50%;
    background-size: 13px 14px;
    -moz-background-size: 13px 14px;
    -webkit-background-size: 13px 14px;
    margin-top: 30px;
  }
}
/* index
-----------------------------------------------------*/
.index {
  margin-bottom: 40px;
}
.index h3, .indexList h3 {
  background-color: #e6f1ff;
  border-bottom: 4px solid #005bd1;
  border-top: 4px solid #005bd1;
  font-size: 32px;
  color: #000000;
  line-height: 1.0em;
  margin-bottom: 20px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.index p, .entrance_examBox.area p {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  margin: 0 10px 20px;
}
.mainImg {
  width: 300px;
  overflow: hidden;
  margin: 0 auto;
}
.mainImg .bx-wrapper {
  text-align: center;
}
.bx-prev, .bx-next {
  display: none;
}
@media screen and (max-width:736px) {
  .index {
    margin-bottom: 20px;
  }
  .index h3, .indexList h3 {
    border-bottom: 2px solid #005bd1;
    border-top: 2px solid #005bd1;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 5px;
  }
  .index p, .entrance_examBox.area p {
    font-size: 14px;
    margin: 0 5px 10px;
  }
}
/*arealist
-----------------------------------*/
.acd_check {
  display: none;
}
.box.kubun .acd_label h4 {
  background-color: #ffffff;
  border: #cccccc solid 1px;
  font-size: 36px;
  color: #005bd1;
  line-height: 1;
  padding: 30px;
  position: relative;
}
.box.kubun .acd_label:not(:first-of-type) h4 {
  margin-top: -1px;
}
.box.kubun .acd_label h4::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f067";
  font-weight: 900;
  position: absolute;
  right: 2%;
}
.box.kubun .acd_check:checked + .acd_label h4::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f068";
  font-weight: 900;
  position: absolute;
  right: 2%;
}
.box.kubun ul {
  background-color: #e5e5e5;
  display: flex;
  flex-wrap: wrap;
  border-left: solid 1px #cccccc;
  border-right: solid 1px #cccccc;
}
.box.kubun ul li {
  width: 50%;
  font-size: 36px;
  line-height: 1;
  box-sizing: border-box;
  border-bottom: #cccccc solid 1px;
}
.box.kubun ul li:nth-child(2n+1) {
  border-right: #cccccc solid 1px;
}
.box.kubun ul li a {
  color: #484848;
  padding: 30px;
  display: block;
  position: relative;
}
.box.kubun ul li a::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f105";
  color: #005bd1;
  font-weight: 900;
  position: absolute;
  right: 2%;
} /*
.box.kubun ul li.long{
	font-size:28px;
}
.box.kubun ul li.big{
	line-height:2.0em;
}
.box.kubun ul li.big2{
	font-size:28px;
	line-height:2.0em;
}
.box.kubun ul li.big3{
	line-height:84px;
}*/
.box.kubun .listBox {
  border: none;
  margin-bottom: 0;
  opacity: 0;
  height: 0;
  visibility: hidden;
}
.box.kubun .acd_check:checked + .acd_label + .listBox {
  height: 100%;
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width:736px) {
  .box.kubun .acd_label h4 {
    font-size: 18px;
    padding: 15px;
  }
  .box.kubun ul li {
    font-size: 18px;
  } /*
.box.kubun ul li.long{
	font-size:14px;
}
.box.kubun ul li.big2{
	font-size:14px;
}
.box.kubun ul li.big3{
	line-height:42px;
}*/
  .box.kubun ul li a {
    padding: 15px;
  }
}
/* recommend
-----------------------------------------------------*/
.recommend {
  margin-bottom: 20px;
}
.recommend h3 {
  background-color: #e6f1ff;
  border-bottom: 4px solid #005bd1;
  border-top: 4px solid #005bd1;
  font-size: 32px;
  color: #000000;
  line-height: 1.0em;
  margin-bottom: 20px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width:736px) {
  .recommend {
    margin-bottom: 10px;
  }
  .recommend h3 {
    border-bottom: 2px solid #005bd1;
    border-top: 2px solid #005bd1;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 5px;
  }
}
.AdBox {
  border: 1px solid #c6c6c6;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 0 10px 10px;
  padding: 20px;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
  font-size: 0;
}
.AdBox p.sc {
  margin-bottom: 10px;
}
.AdBox .icon {
  margin-bottom: 15px;
  font-size: 0;
}
.AdBox li.icon1 {
  /*width:89px;*/
  padding: 5px 10px;
  color: #FFF;
  font-size: 12px;
  text-align: center;
  background-color: #35AEFF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-right: 5px;
  line-height: normal;
  display: inline-block;
}
.AdBox li.icon2 {
  /*width:94px;*/
  padding: 5px 10px;
  color: #FFF;
  font-size: 12px;
  text-align: center;
  background-color: #FF6699;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  line-height: normal;
  display: inline-block;
}
.AdBox .area {
  text-align: left;
  overflow: hidden;
}
.AdBox .area li {
  /*width:58px;*/
  text-align: center;
  font-size: 12px;
  color: #484848;
  line-height: normal;
  background-color: #faefdf;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 5px 7px;
  margin: 0 5px 5px 0;
  display: inline-block;
  letter-spacing: normal;
}
.AdBox .open, .AdBox .close {
  letter-spacing: normal;
}
.entranceExam .AdBox .more li {
  font-size: 12px;
  letter-spacing: normal;
  margin-bottom: 5px;
}
.AdBox p.btn_hp {
  width: 200px;
  margin: 10px auto 13px;
}
.AdBox p.btn_hp a {
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  transition: background-color 300ms ease-out;
  -webkit-appearance: none;
  color: #FFF !important;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  background-color: #f78c2e;
  box-shadow: 0 3px 0 #e56419;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: block;
  padding: 10px 5px;
  letter-spacing: 0.1em;
}
.AdBox p.btn_hp a:hover {
  background-color: #f27324;
  box-shadow: 0 3px 0 #dd5602;
}
.AdBox p.btn_list {
  width: 200px;
  margin: 0 auto;
}
.AdBox p.btn_list a {
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  transition: background-color 300ms ease-out;
  -webkit-appearance: none;
  color: #FFF !important;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  background-color: #49c654;
  box-shadow: 0 3px 0 #27ad35;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: block;
  padding: 10px 5px;
  letter-spacing: 0.1em;
}
.AdBox p.btn_list a:hover {
  background-color: #2db73b;
  box-shadow: 0 3px 0 #06a316;
}
/* list
-----------------------------------------------------*/
.kensakuBox {
  height: auto;
  display: hidden;
  border: 1px solid #fde8b1;
  padding: 10px;
  margin: 0 10px 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.kensakuBox .acd_label h3 {
  font-size: 32px;
  color: #055ed2;
  line-heiht: 1.0em;
  padding: 10px;
  position: relative;
}
.kensakuBox .acd_label h3::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f067";
  font-weight: 900;
  position: absolute;
  right: 2%;
    top: 50%;
    transform: translateY(-50%);
}
.kensakuBox .acd_check:checked + .acd_label h3::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f068";
  font-weight: 900;
  position: absolute;
  right: 2%;
}
.kensakuBox form {
  height: 0;
  opacity: 0;
  visibility: hidden;
}
.kensakuBox .acd_check:checked + .acd_label + form {
  height: 100%;
  opacity: 1;
  visibility: visible;
}
.kensakuBox .acd_check:checked + .acd_label + form h4 {
  font-size: 28px;
  color: #06396a;
  line-height: 1.5em;
  margin: 20px 0 10px;
}
.kensakuBox select, .kensakuBox input[type="text"] {
  border: 1px solid #7f9db9;
  font-size: 28px;
  color: #06396a;
  padding: 10px;
}
.kensakuBox .ui-btn span {
  display: none;
}
.kensakuBox .btnBox {
  margin: 40px 0;
}
.kensakuBox .btnBox button {
  background-color: #fdd835;
  border: none;
  font-size: 32px;
  color: #6c501b;
  line-height: 1.0em;
  padding: 40px 60px;
  margin: 0 auto;
}
p.link {
  font-size: 24px;
  line-height: 1.0em;
  margin: 0 10px 40px;
}
@media screen and (max-width:736px) {
  .kensakuBox {
    padding: 5px;
    margin: 0 5px 10px;
  }
  .kensakuBox .acd_label h3 {
    font-size: 16px;
    padding: 5px;
  }
  .kensakuBox .acd_check:checked + .acd_label + form h4 {
    font-size: 14px;
    margin: 10px 0 5px;
  }
  .kensakuBox select, .kensakuBox input[type="text"] {
    font-size: 14px;
    padding: 5px;
  }
  .kensakuBox .btnBox {
    margin: 20px 0;
  }
  .kensakuBox .btnBox button {
    font-size: 16px;
    padding: 20px 30px;
  }
  p.link {
    font-size: 12px;
    margin: 0 5px 20px;
  }
}
/* listBox
-----------------------------------------------------*/
.listBox {
  background-color: #ffffff;
  border: 1px solid #f8c94c;
  margin-bottom: 20px;
}
.scDate {
  height: auto;
  overflow: hidden;
  background-color: #fde8b1;
  background: -webkit-gradient(linear, left top, right bottom, from(#fde8b1), color-stop(0.25, #fde8b1), color-stop(0.25, white), color-stop(0.5, white), color-stop(0.5, #fde8b1), color-stop(0.75, #fde8b1), color-stop(0.75, white), to(white));
  background: -moz-linear-gradient(-45deg, #fde8b1 25%, white 25%, white 50%, #fde8b1 50%, #fde8b1 75%, white 75%, white);
  background: linear-gradient(-45deg, #fde8b1 25%, white 25%, white 50%, #fde8b1 50%, #fde8b1 75%, white 75%, white);
  background-size: 4px 4px;
  border-bottom: 1px solid #f8c94c;
  padding: 20px 10px;
  margin-bottom: 20px;
}
.buttonBox {
  height: auto;
  overflow: hidden;
  float: right;
}
.buttonBox img:nth-child(2n+1) {
  margin-bottom: 10px;
}
.scDate h3 {
  font-size: 32px;
  color: #484848;
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.scDate p.address {
  font-size: 24px;
  color: #484848;
  line-height: 1.5em;
}
.listBox .icon {
  background-color: #ffffff;
  padding: 0 10px 20px;
}
.listBox .icon ul {
  height: auto;
  overflow: hidden;
}
.listBox .icon li {
  background-color: #faefdf;
  font-size: 20px;
  line-height: 1.0em;
  float: left;
  margin-right: 10px;
  padding: 10px;
}
.listBox .icon li.icon1 {
  background-color: #35aeff;
  color: #ffffff;
}
.listBox .icon li.icon2 {
  background-color: #ff6699;
  color: #ffffff;
}
.detailBox {
  height: auto;
  overflow: hidden;
  background-color: #ffffff;
  clear: both;
}
.detailBox h4 {
  background-color: #faefdf;
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  padding: 20px 10px;
  clear: both;
  margin-bottom: 20px;
}
.detailBox dl {
  border-bottom: 2px dotted #cccccc;
  margin: 0 10px 20px;
}
.detailBox dt {
  background-color: #FDD835;
  font-size: 32px;
  color: #6C501B;
  line-height: 1.0em;
  padding: 10px;
  margin-bottom: 10px;
}
.detailBox dd {
  font-size: 24px;
  color: #484848;
  line-height: 1.5em;
  margin: 0 20px 10px;
}
.detailBox dd li {
  list-style: circle;
  padding-left: 1em;
  text-indent: -1em;
  list-style-position: inside;
}
.note {
  padding: 0 10px 5px;
}
.note p.txt {
  color: #484848;
  font-size: 24px;
}
.note p.remark {
  background-color: #ececec;
  color: #484848;
  line-height: 1.0em;
  padding: 10px;
  font-size: 32px;
  margin-bottom: 10px;
}
@media screen and (max-width:736px) {
  .listBox {
    margin-bottom: 10px;
  }
  .scDate {
    padding: 10px 5px;
    margin-bottom: 10px;
  }
  .buttonBox {
    width: 150px;
  }
  .buttonBox img {
    width: 150px;
  }
  .buttonBox img:nth-child(2n+1) {
    margin-bottom: 5px;
  }
  .scDate h3 {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .scDate p.address {
    font-size: 12px;
  }
  .listBox .icon {
    padding: 0 5px 10px;
  }
  .listBox .icon li {
    font-size: 10px;
    margin-right: 5px;
    padding: 5px;
  }
  .detailBox h4 {
    font-size: 14px;
    padding: 10px 5px;
    margin-bottom: 10px;
  }
  .detailBox dl {
    margin: 0 5px 10px;
  }
  .detailBox dt {
    font-size: 16px;
    margin-bottom: 5px;
    padding: 5px;
  }
  .detailBox dd {
    font-size: 12px;
    margin: 0 10px 5px;
  }
  .note {
    padding: 5px;
  }
  .note p.txt {
    padding: 5px;
    font-size: 12px;
  }
  .note p.remark {
    font-size: 16px;
    margin-bottom: 5px;
    padding: 5px;
  }
}
/* ��������
-----------------------------------------------------*/
.kekkaBox {
  width: auto;
  height: auto;
  margin: 20px 0 10px;
  text-align: center;
  clear: both;
}
.kekkaBox p {
  font-size: 24px;
  color: #484848;
  line-height: 1.5em;
  margin-bottom: 20px;
}
.kekkaBox a.current {
  background-color: #FDD835;
  border: 1px solid #d5d5d5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #6C501B;
  line-height: 1.0em;
}
.kekkaBox a.kekkaLink, .kekkaBox a.prev, .kekkaBox a.next {
  background-color: #e6e6e6;
  border: 1px solid #d5d5d5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #484848;
  line-height: 1.0em;
}
.kekkaBox a.kekkaLink, .kekkaBox a.current {
  width: 24px;
  height: 24px;
  display: inline-block;
  padding: 20px;
  margin: 0 10px;
}
.kekkaBox a.prev, .kekkaBox a.next {
  width: 48px;
  height: 24px;
  display: inline-block;
  padding: 20px;
  margin: 0 10px;
}
@media screen and (max-width:736px) {
  .kekkaBox {
    margin: 10px 0 5px;
  }
  .kekkaBox p {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .kekkaBox a.kekkaLink, .kekkaBox a.current {
    width: 12px;
    height: 12px;
    padding: 10px;
    margin: 0 5px;
  }
  .kekkaBox a.prev, .kekkaBox a.next {
    width: 24px;
    height: 12px;
    padding: 10px;
    margin: 0 5px;
  }
}
/* �f�ڃf�[�^
-----------------------------------------------------*/
.keisaiData {
  background-color: #ececec;
  padding: 10px;
  margin: 20px 10px 10px;
}
.keisaiData h3 {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  font-weight: bold;
  margin-bottom: 10px;
}
.keisaiData p {
  font-size: 24px;
  color: #484848;
  line-height: 1.5em;
}
@media screen and (max-width:736px) {
  .keisaiData {
    padding: 5px;
    margin: 10px 5px 5px;
  }
  .keisaiData h3 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .keisaiData p {
    font-size: 12px;
  }
}